/*--
	Theme Name: theme52440
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 3.1.5
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

.page #respond { display: none!Important; } 

/*  .footer {
    background: #000000 !Important;
}*/

@media(min-width:1200px){
#topnav {
	margin-left: -174px!important;
}}

@media(min-width:1200px){
.nav.nav__primary ul.sf-menu li a {
	font-size: 12px!important;
}}


@media (min-width: 1200px)
main-style.css:802
.home1 h5 {
    font: 300 26px/1.2em Roboto!important;
}

.home1 {
    height: 250px !important;

}


#back-top-wrapper #back-top span:hover { background:url(images/top-hover.png); }
.btn, .btn:active, .btn:focus, .pagination li a, .comment-reply-link, .pager li a, body .pagination ul li a {
	text-transform:none !important;

}

.post-author { visibility:hidden!important; }

.postmeta .meta-author {
display: none !important;
}

.footer .site-top-name {
    font: 400 11px/1.2em Sonsie One;
    color: #333333 !important;
    text-transform: lowercase;
}

.share-buttons {
display: none !important; }

.twitter-timeline.twitter-timeline-rendered {
  display: none !important;
}